<?xml version="1.0" encoding="UTF-8"?>
<servers_list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="servername.xsd">
	<server id="1" name="バーツ" />
	<server id="2" name="ジグハルト" />
	<server id="3" name="カイン" />
	<server id="4" name="リオナ" />
	<server id="5" name="エリカ" />
	<server id="6" name="ゴースティン" />
	<server id="7" name="ドビアンヌ" />
	<server id="8" name="ヒンデミット" />
	<server id="9" name="テオン" />
	<server id="10" name="フランツ" />
	<server id="11" name="ルナ" />
	<server id="12" name="キャスティエン" />
	<server id="13" name="アイリーン" />
	<server id="14" name="スターリス" />
	<server id="15" name="セリエル" />
	<server id="16" name="フェイシャル" />
	<server id="17" name="エルフィナ" />
	<server id="18" name="エリキア" />
	<server id="19" name="シーケン" />
	<server id="20" name="スクライド" />
	<server id="21" name="フリキオス" />
	<server id="22" name="オフィーリア" />
	<server id="23" name="シャクドーン" />
	<server id="24" name="タジーフ" />
	<server id="25" name="アリア" />
	<server id="26" name="エスエン" />
	<server id="27" name="エルカーディア" />
	<server id="28" name="イアナ" />
	<server id="29" name="セレシン" />
	<server id="30" name="タルカイ" />
	<server id="31" name="カーディア" />
	<server id="32" name="ロイエン" />
	<server id="33" name="ガーリント(Non-PVP)" />
	<server id="34" name="バイウム" />
	<server id="35" name="カマエル" />
	<server id="36" name="ベレス" />
	<server id="37" name="アナキム" />
	<server id="38" name="リリス" />
	<server id="39" name="シフィエル" />
	<server id="40" name="リトラ" />
	<server id="41" name="ロッキリン" />
	<server id="42" name="カカイ" />
	<server id="43" name="カドモス" />
	<server id="44" name="アテバルト" />
	<server id="45" name="ブラックバード" />
	<server id="46" name="ラムスハート" />
	<server id="47" name="エスダス" />
	<server id="48" name="ヴェスパー" />
	<server id="49" name="ランサー" />
	<server id="50" name="アシュトン" />
	<server id="51" name="ウェイトレル" />
	<server id="52" name="ワルドナー" />
	<server id="53" name="タンフォード" />
	<server id="54" name="ハンター" />
	<server id="55" name="デウェル" />
	<server id="56" name="ロデマイ" />
	<server id="57" name="ケン ラウヘル" />
	<server id="58" name="ケン アビゲイル" />
	<server id="59" name="ケン オーウェン" />
	<server id="60" name="バン ホルター" />
	<server id="61" name="ダスパリオン" />
	<server id="62" name="アインホバント" />
	<server id="63" name="シュナイマン" />
	<server id="64" name="ファリス" />
	<server id="65" name="トール" />
	<server id="66" name="カルネイア" />
	<server id="67" name="ディリオス" />
	<server id="68" name="バイウム" />
	<server id="69" name="ハラト" />
	<server id="70" name="ザケン" />
	<server id="71" name="コア" />
	<server id="72" name="72番サーバー" />
	<server id="73" name="73番サーバー" />
	<server id="74" name="74番サーバー" />
	<server id="75" name="75番サーバー" />
	<server id="76" name="76番サーバー" />
	<server id="77" name="77番サーバー" />
	<server id="78" name="78番サーバー" />
	<server id="79" name="79番サーバー" />
	<server id="80" name="80番サーバー" />
	<server id="81" name="81番サーバー" />
	<server id="82" name="82番サーバー" />
	<server id="83" name="83番サーバー" />
	<server id="84" name="84番サーバー" />
	<server id="85" name="85番サーバー" />
	<server id="86" name="86番サーバー" />
	<server id="87" name="87番サーバー" />
	<server id="88" name="88番サーバー" />
	<server id="89" name="89番サーバー" />
	<server id="90" name="90番サーバー" />
	<server id="91" name="91番サーバー" />
	<server id="92" name="92番サーバー" />
	<server id="93" name="93番サーバー" />
	<server id="94" name="94番サーバー" />
	<server id="95" name="95番サーバー" />
	<server id="96" name="96番サーバー" />
	<server id="97" name="97番サーバー" />
	<server id="98" name="98番サーバー" />
	<server id="99" name="99番サーバー" />
	<server id="100" name="100番サーバー" />
	<server id="101" name="101番サーバー" />
	<server id="102" name="102番サーバー" />
	<server id="103" name="103番サーバー" />
	<server id="104" name="104番サーバー" />
	<server id="105" name="105番サーバー" />
	<server id="106" name="106番サーバー" />
	<server id="107" name="107番サーバー" />
	<server id="108" name="108番サーバー" />
	<server id="109" name="109番サーバー" />
	<server id="110" name="110番サーバー" />
	<server id="111" name="111番サーバー" />
	<server id="112" name="112番サーバー" />
	<server id="113" name="113番サーバー" />
	<server id="114" name="114番サーバー" />
	<server id="115" name="115番サーバー" />
	<server id="116" name="116番サーバー" />
	<server id="117" name="117番サーバー" />
	<server id="118" name="118番サーバー" />
	<server id="119" name="119番サーバー" />
	<server id="120" name="120番サーバー" />
	<server id="121" name="121番サーバー" />
	<server id="122" name="122番サーバー" />
	<server id="123" name="123番サーバー" />
	<server id="124" name="124番サーバー" />
	<server id="125" name="125番サーバー" />
	<server id="126" name="テストサーバー" />
	<server id="127" name="特設サーバー" />
</servers_list>